### Function

# Gtk ListBoxFilterFunc

#### Declaration

    gboolean
    ListBoxFilterFunc (
      GtkListBoxRow* row,
      gpointer user_data
    )

#### Description [src]

Will be called whenever the row changes or is added and lets you control if the row should be visible or not.

#### Parameters

`row` | `GtkListBoxRow`
| The row that may be filtered.
| The data is owned by the caller of the function.
`user_data` | `gpointer`
| User data.

#### Return value

Returns: | `gboolean`
| `TRUE` if the row should be visible, `FALSE` otherwise.